<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c42b4e739d7037a0aac65e3d9c5535a">
  <dict>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-09 19:18:54.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
